
/*----------------------------------------------------------------------------*/
/* Fuentes                                                                    */
/*----------------------------------------------------------------------------*/

@font-face {
    font-family: "Rubik-Regular";
		src: url("../fonts/rubik/Rubik-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Poppins-Regular";
  src: url("../fonts/poppins/Poppins-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Poppins-Medium";
  src: url("../fonts/poppins/Poppins-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Bitter-Regular";
  src: url("../fonts/bitter/Bitter-Regular.ttf") format("truetype");
}

/*----------------------------------------------------------------------------*/
/* General                                                                    */
/*----------------------------------------------------------------------------*/

*::after, *::before {
  box-sizing: border-box;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: montserrat !important;
}
body {
  background-color: #FA8F2C00;
  font-family: Rubik-Regular !important;
  line-height: normal;
  margin: 0px;
  padding: 0px;
}
a {
  text-decoration: none;
}
p, h1, h2, h3, h4, h5, h6, ul {
  margin: 0;
}
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
input, textarea {
  color: rgb(0, 0, 0);
}
select, option {
  color: rgb(153, 153, 153);
}
textarea {
  resize: none;
}
img {
  max-width: 100%;
  vertical-align: middle;
}
